body {
  margin: 1in;
  font-family:'Open+Sans', sans-serif;
}

.basic-info,.picture {
  display:inline-block;
}
.email {
  font-family: 'Inconsolata';
  margin-top: 0.5em;
  margin-bottom:0.5em;
}

body > h1 {
  font-family: 'Bitter', serif;
  font-weight:400;
  margin:0;
}

.papertitle {
  font-weight: bold;
}

.publications {
  padding: 0;
}

.publications li{
  margin: 0 0 1em 0;
}
